Bug 8483 - Разделить digikam и digikamimageplugins
: Разделить digikam и digikamimageplugins
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/digikam)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-11-13 15:44 by
Modified: 2008-02-15 23:36 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-11-13 15:44:41
Мне кажется, правильней разделить это дело на два пакета - не всем нужны
плагины, да и обновляться программы могут по отдельности.

Судя по общей заброшенности digikam, особенно никто не интересуется его
актуальностью в Сизифе. Может быть мне стоит подхватить это дело? Ибо я в нем
нуждаюсь постоянно.
------- Comment #1 From 2005-11-28 15:12:25 -------
Заброшенности никакой нет. 
Плагины мало смысла отделять, а вот документацию - да. 
------- Comment #2 From 2005-11-28 19:21:55 -------
Не согласен. Их можно обновлять отдельно, да и в самих плагинах для большинства
особой надобности нет. Например я ими не пользусь совсем, а качать приходилось.

Вот доки отделить - это да. Кстати, в новых тарболлах их нет, из-за чего архив
сильно похудел.
------- Comment #3 From 2005-12-29 15:27:45 -------
документацию запаковал отдельно  
------- Comment #4 From 2005-12-29 15:43:05 -------
Ладно, и такой вариант вполне.
------- Comment #5 From 2008-02-15 22:05:18 -------
re
------- Comment #6 From 2008-02-15 22:05:52 -------
Раз всех всё устраивает - FIXED
------- Comment #7 From 2008-02-15 23:34:46 -------
(In reply to comment #6)
> Раз всех всё устраивает - FIXED

Давно уже разделено
------- Comment #8 From 2008-02-15 23:36:01 -------
Тем более :)